html, h1, h2, h3, h4, h5, h6, font, ol, ul, li, form, { }
body { }
table { padding: inherited; }
caption, th, td { font-weight:normal;  }

/* Custom Slider Styles */

#slider { position:relative; width:950px; height:155px; no-repeat 50% 50%; }
#slider img { position:absolute; top:0px; left:0px; display:none; }
.nivo-controlNav { position:absolute; right:0px; bottom:-0px; }
.nivo-directionNav a { display:block; width:30px; height:30px;  no-repeat; border:0; }
a.nivo-nextNav { background-position:-30px 0; right:15px; }
a.nivo-prevNav { left:15px; }
.nivo-controlNav a { display:none; width:22px; height:22px; no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left; }
.nivo-controlNav a.active { background-position:0 -22px;}
